/*µÇÂ½css*/
.q_login{width:420px; z-index:999; position:absolute;top:50%; left:50%; height:420px; margin:-210px 0 0 -210px;}
.login_logo{text-align:center; height:45px; line-height:45px; overflow:hidden; margin-bottom:20px; }
.q_loginin1{ border:1px solid #e6e6e6; background:#fff;}
.q_inlogin{width:420px;  }
.q_loginin1 h2{height:40px; margin-bottom:5px; background:#343434; padding-left:37px; color:#fff; font-weight:normal; font-size:16px; line-height:40px; font-family:"Î¢ÈíÑÅºÚ";}
.m_ts{height:20px; margin-bottom:5px; line-height:20px; color:#c90028; *display:inline; *zoom:1;}
.q_loginin1 dl{overflow:hidden;zoom:1; padding-bottom:15px;}
.q_loginin1 .q_dl{margin-bottom:10px; }
.q_loginin1 dt{ float:left; font-size:14px; width:85px; text-align:right; height:34px; line-height:34px;}
.q_loginin1 dd{ float:left;height: 34px;line-height: 34px;}
.q_loginin1 dd input{border-radius: 4px; border:1px solid #cccccc; height:22px; line-height:22px;color:#bfbfbf; font-size:13px;}
.q_loginin1 dd input:focus{border-color: #66afe9;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);}
.q_loginin1 dd .q_input{ width:272px; padding:5px 8px;}
.q_loginin1 dd .q_inputin{ width:88px; padding:5px 8px;}
.q_loginin1 dd label{ margin:5px 0px 5px 10px;}
.q_loginin1 dd span{ height:34px; line-height:34px; margin-left:10px;}
.q_loginin1 p{padding:0px 0 20px 85px; border-bottom:1px solid #e6e6e6;}
.q_loginin1 p input{ margin-right:10px;}
.q_loginin1 .q_btn{ width:290px; height:32px; line-height:32px; margin:20px 0 0 85px; padding:0px; font-size:16px;}
.q_loginin_2{padding:13px 0 18px 85px;overflow:hidden;font-size:14px; zoom:1;}
.q_loginin_2 label{ float:left; width:80px;}
.q_loginin_2 span{ float:left; color:#666; width:210px; text-align:right;}
.q_loginin_2 a{ color:#017cec; font-size:14px;}
